Subject: RE: [Isis-wg] *SNP replay

From: Jeff Parker <[email-masked]>
Date: Fri, 26 Apr 2002 10:23:24 -0400

> >(The only other packet I can think of with leverage
> >is changing the priority on a hello to force a
> >DIS election.  If I send a duplicate of a hello 
> >from a low-status IS with high priority, can't I 
> >force all of the machines on a network to swing
> >back and forth between two DISs?)
> >
> I don't remember of the top of my head whether ISIS spec 
> prescribes that but many good implementations tend to 
> artificially bump their DIS priority significantly when 
> elected....
....
> OSPF went the whole nine-yards to get the BDR working.
> 
>     -- tony

Even if you promote yourself when you become DIS, if someone has a copy 
of a valid old packet in which you had low priority, they can
send that, alternating the old with your new copy, and create churn 
until the key rolls over.  

It was interesting that Les's suggestion yesterday included just
such a low-priority packet when a router reboots.   

- jeff parker 
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://spider.juniper.net/mailman/listinfo/isis-wg